#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Motivationsschreiben],
  author: "Erik Grobecker",
  // date: datetime(day: 12, month: 12, year: 2024),
)

Sehr geehrte Damen und Herren,

mit großem Interesse habe ich Ihr Angebot für ein duales Studium der Verwaltungsinformatik mit dem Abschluss _Bachelor of Science_ wahrgenommen.
Als zukünftiger Abiturient der Dieter-Forte-Gesamtschule bewerbe ich mich für einen Studienplatz im Studiengang Verwaltungsinformatik zum Jahr 2025.

Während meiner Schulzeit habe ich mich oft mit Informatik beschäftigt und konnte dieses Wissen auch außerschulisch vertiefen.\
So habe ich mir Kenntnisse über Virtualisierungsthemen im Serverbereich angeeignet,
wie z.B. Vollvirtualisierung durch den Einsatz von KVM/QEMU oder Xen,
oder der partiellen Virtualisierung, der "Containerisierung" durch Möglichkeiten wie Docker oder Kubernetes.
Außerdem habe ich mich mit Serversystemen wie Debian oder Ubuntu vertraut gemacht und bin mittlerweile sogar in der Lage, einen eigenen Mailserver zu betreiben.

/*
Praktikum:
- NOW IT
- LBV
*/
Dieses Interesse wurde durch Praktika weiter gefördert #footnote[leider habe ich auf der Bewerbungsseite keine Stelle gefunden, wo ich ein Praktikumszeugnis hochladen kann] ,
darunter ein Praktikum bei *NOW IT*, wo ich in vielen Netzwerkthemen wie Netzwerktopologie oder Grundlagen der Netzwerktechnik geschult wurde.\
Ein weiteres Praktikum absolvierte ich im letzten Jahr beim *Landesamt für Besoldung und Versorgung (LBV)*, wo mein Interesse für Server- und Netzwerktechnik noch weiter vertieft wurde.

Ich interessiere mich für den öffentlichen Dienst zu arbeiten, weil ich glaube, dass es wichtig ist, demokratische Prozesse durch Technologie zu unterstützen.\
Generell bin ich auch schon als Wahlhelfer aktiv, da ich das demokratische System in Deutschland wichtig finde und unterstützen möchte.

#text(size: 15pt)[Erik Grobecker]
